Bug 173329 - once again... for the 3rd time... default menu buggery...
once again... for the 3rd time... default menu buggery...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: WindowMaker (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-16 07:27 EST by Rudolf Kastl
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-15 05:29:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rudolf Kastl 2005-11-16 07:27:43 EST
Description of problem:
stale and wrong menu entrys in the default menu.

Version-Release number of selected component (if applicable):
latest rawhide

How reproducible:
always

Steps to Reproduce:
1. right click on the menu
2. see no styles, see no wallpaper, see no themes... while they are still
packaged in the rpm...
3.
  
Actual results:
none of the shipped styles or themes are available

Expected results:
have styles and themes available

Additional info:
heres the fix again :) i hope this time its getting finally fixed properly.

http://bugzilla.fedora.us/show_bug.cgi?id=2115

i want the credits hehe! ;))
Comment 1 Andreas Bierfert 2005-11-16 09:59:38 EST
First time for me ^^ ;)

I will fix it asap... :)
Comment 2 Andreas Bierfert 2005-11-17 01:50:02 EST
Could you please have a look at retest with current FC-4 cvs please... :)
Comment 3 Andreas Bierfert 2005-12-15 05:29:08 EST
closing, been pushed for fc4 and fc5

Note You need to log in before you can comment on or make changes to this bug.